# Class PatientAllergiesValue

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents a value related to a patient's allergies.

    public class PatientAllergiesValue

Inheritance
  object
  PatientAllergiesValue

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Notes

    public string? Notes { get; set; }

#### Property Value

string

### Type

    public string? Type { get; set; }

#### Property Value

string

### Value

    public string? Value { get; set; }

#### Property Value

string

## Methods

### ToString()

Returns a formatted string representation of the object, including its Type, Value, and Notes properties.

    public override string ToString()

#### Returns

string

  A string containing the Type, Value, and Notes properties of the object.